**`ANIL ADEPU`[NAME]** -NL- #16-1-164. -NL- E-mail:**`anilcse1@gmail.com`[EMAILS_EMAIL]** -NL- Kareemabad,Warangal, -NL- Mobile.no:**`+91-8099186926`[PHONES_PHONE]** -NL- 506002. -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- To build a career to utilize my skills and abilities in the field of Information Technology, willing to -NL- work as a key player in challenging & creative environment which offers scope to learn more. -NL- . -NL- **`EDUCATION QUALIFICATION`[EDUCATION_HEADING]** -NL-  **`B.Tech`[EDUCATION_DEGREE]** - **`Computer Science`[EDUCATION_COURSE]** -NL- 2012 -NL- **`Mother Theressa College Of Engg.&Tech College, Karimnagar`[EDUCATION_INSTITUTE]**. -NL- 68.22% -NL-  **`Higher Secondary`[EDUCATION_DEGREE]** – M.P.C -NL- 2008 -NL- **`S.B.K Junior college, Warangal`[EDUCATION_INSTITUTE]**. -NL- 72.5% -NL-  High School – SSC -NL- 2006 -NL- **`Brilliant’s High School, Warangal`[EDUCATION_INSTITUTE]**. -NL- 78% -NL- TECHNICAL SKILLS -NL-  Operating Systems : Windows Xp,Unix. -NL-  Programming languages : C,JSE,JEE(jdbc,servlets,jsp). -NL-  Data Base : Oracle(pl/sql). -NL-  Web Technologies : Html,JavaScript,Ajax. -NL-  Servers : Tomcat,WebLogic. -NL-  ORM : Hibernate. -NL-  FrameWork : Spring. -NL-  IDEs : Eclipse. -NL- **`PROJECT`[OTHERS_HEADING]** -NL-  Project Title : “**`E-shopping Management`[PROJECT_TITLE]**”. -NL- Descriptin: -NL- E-Shopping Management is mainly designed for the big shops to automate the maintenance -NL- of stock, maintaining customer details, manipulating product details and maintaining the payment -NL- details. It also promotes in monitoring the marketing strategy to be implemented depending on the -NL- performance of the various products. -NL- **`EXTRA CURRICULARACTIVITIES AND ACHIEVEMENTS`[OTHERS_HEADING]** -NL-  Presented a paper on BIOMETRICS in EKLEKTIA’2KX. -NL-  Participated in Technical Quiz at TECHNOPLEXUS 2008 held at KITS Warangal. -NL-  Participated in essay writing, science fair at school. -NL- PERSONALITY TRAITS -NL-  Effective team player and adaptable. -NL-  Ability to put earnest effort in completing the tasks with commitment. -NL-  Determination to tackle challenges. -NL-  Self-motivated. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Name : Anil Adepu -NL- Father’s Name : Venkataswamy Adepu -NL- Date of Birth : 21st July,1991 -NL- Gender : Male -NL- Marital Status : Single -NL- Nationality : Indian -NL- Languages Known : English, Telugu. -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the above furnished information is true and to the best of my knowledge and I -NL- will pay my full interest in my work I want to be part of my company growth where I work. -NL- Place: -NL- Date : -NL- (ADEPU ANIL) -NL- 